## libxfce4util 4.18.2

=== debian/changelog ===
libxfce4util (4.18.2-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 16:41:48 +0000

libxfce4util (4.18.2-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 branch
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.2
  * d/patches: rebase against new upstream
  * d/rules: use DEB_BUILD_MAINT_OPTIONS instead of DEB_BUILD_OPTIONS

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 13:35:37 +0200
