## libxfce4util 4.19.3

=== debian/changelog ===
libxfce4util (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 18 Mar 2024 02:09:20 -0400

libxfce4util (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.
  * d/libxfce4util7.symbols: Add new symbols.
  * d/libxfce4util-dev.docs: Drop, TODO file removed upstream.
  * d/control: Replace intltool with gettext.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Aug 2023 21:25:47 -0400
