## libxfce4util 4.20.0

=== debian/changelog ===
libxfce4util (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative intropection build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 19:58:55 -0800

libxfce4util (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * d/rules: use DEB_BUILD_MAINT_OPTIONS instead of DEB_BUILD_OPTIONS
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:30:38 +0100

libxfce4util (4.19.5-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.4.
    - Refresh d/patches/xubuntu_desktop-x-ubuntu-gettext.patch
  * Bump Standards-Version to 4.7.0.

  [ Unit 193 ]
  * New upstream version 4.19.5.
  * d/control:
    - Refresh introspection packaging.
    - Drop deprecated breaks/replaces.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 01:12:16 -0500
