=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: libxfce4util
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gobject-introspection,
+               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
+               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
+               gobject-introspection | gir1.2-glib-2.0,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
+               libgtk-3-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/libxfce4util/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4util.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4util
@@ -23,7 +27,9 @@
 Depends: gir1.2-libxfce4util-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libxfce4util7 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: devhelp
 Description: Development files for libxfce4util7
  This package contains the headers for libxfce4util7. If you intend to code
@@ -59,8 +65,6 @@
 Package: libxfce4util-bin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libxfce4util4 (<< 4.6.1-2)
-Replaces: libxfce4util4 (<< 4.6.1-2)
 Description: tools for libxfce4util
  This package contains binaries used by Xfce basic utility library.
  At the moment, the following programs are included:
@@ -70,8 +74,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libxfce4util4 (<< 4.6.1-2)
-Replaces: libxfce4util4 (<< 4.6.1-2)
 Description: common files for libxfce4util
  This package contains various infrastructure-independent common files for
  libxfce4util, the Xfce utility library.
