=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	export DEB_CPPFLAGS_MAINT_APPEND=-DUBUNTU
else
	export DEB_CPPFLAGS_MAINT_APPEND=-DDEBIAN
endif

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes --enable-vala=no

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -delete

override_dh_installchangelogs:
	DEB_BUILD_MAINT_OPTIONS=notrimdch dh_installchangelogs NEWS

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym

%:
	dh $@ --with gir
