=== debian/changelog ===
libxfce4util (4.20.1-1) unstable; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * d/control: add explicit build-dep on pkgconf (Closes: #1021302)

  [ Unit 193 ]
  * New upstream version 4.20.1.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 24 Mar 2025 00:21:34 -0400
