=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libxfce4util
 Priority: optional
 Section: xfce
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
-               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
-               gobject-introspection | gir1.2-glib-2.0,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/libxfce4util/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4util.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4util
@@ -27,8 +26,8 @@
 Depends: gir1.2-libxfce4util-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libxfce4util7 (= ${binary:Version}),
-         ${gir:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${gir:Depends}
 Provides: ${gir:Provides}
 Suggests: devhelp
 Description: Development files for libxfce4util7
